---
# author:
# - Orestis Malaspinas
title: Exercices les lois de Newton
autoSectionLabels: true
autoEqnLabels: false
eqnPrefix: 
  - "éq."
  - "éqs."
chapters: true
numberSections: true
chaptersDepth: 1
sectionsDepth: 3
lang: fr
documentclass: article
papersize: A4
cref: false
pandoc-numbering:
  - category: exercice
urlcolor: blue
---

# Problèmes avec des tas de forces {#unidim .unnumbered}

Exercice (Sac de courses) #

Une personne porte un sac de courses en exerçant une force verticale
"vers le haut" de $50\ N$. Décrire la force de "réaction" (au sens de 
la troisième loi de Newton) en donnant:

1. Son amplitude,
2. Sa direction,
3. Sur l'objet sur lequel elle est exercée,
4. Par quel objet elle est exercée.

Solution (Sac de courses) #

1. Son amplitude est de $50\ N$.
2. Sa direction est verticale, "vers le bas".
3. Elle est exercée sur la personne.
4. Elle est exercée par le sac de courses.


Exercice (Vélo) #

La force résultante accélérant un cycliste est de $300\ N$ à $3\ m/s^2$. Quelle est la masse du cycliste et de son vélo?

Solution (Vélo) #

La seconde loi de Newton nous dit
$$
F_\mathrm{res}=m\cdot a,
$$
et donc
$$
m = F/a = 300 / 3 = 100\ kg.
$$

Exercice (Pendouillage) #

Une enfant de $20\ kg$ est suspendue à une corde. La tension dans la corde est de $210\ N$. Quelle est l'accélération de l'enfant? Quelle est la direction de l'accélération?

Solution (Pendouillage) #

Deux forces agissent sur l'enfant: la force de tension, $F_t$, dans la corde et la force de gravité, $F_g$. On a donc
$$
F_{res}=F_t-F_g=m\cdot a\Leftrightarrow a=\frac{210-20\cdot 9.8}{20}=0.7\ m/s^2.
$$
L'accélération est orientée dans la même direction que la force de tension, donc vers le haut.

Exercice (Parachute) #

Soit une parachutiste et son matériel ayant une masse de $100\ kg$. Quelle est son accélération si la force de frottement de l'air est égale à un quart de son poids (le parachute est toujours fermé)? Après l'ouverture de son parachute la parachutiste atteindra le sol à une vitesse constante. Quelle est la force de frottement dûe au parachute?

Solution (Parachute) #

La force résultante sur la parachutiste est la somme de la force de gravité et de la force de frottement
$$
F_f-F_g=m\cdot a\Leftrightarrow a = \frac{m\cdot g/4-m\cdot g}{m}=-\frac{3}{4}g=-7.35\ m/s^2.
$$
Après l'ouverture du parachute la vitesse de chute devient constante. On a donc que la force résultante est nulle et donc la force de frottement est de 
$$
F_\mathrm{fr}=m\cdot g=980\ N.
$$
La force de frottement dûe au parachute est quand à elle obtenue obtenue en soustrayant la force de frottement initiale à la force de frottement total et vaut donc :
$$
m\cdot g - m\cdot g/4 = 735\ N.
$$

Exercice (Balance de M. Orestis) #

Qu'indiquerait la balance de M. Orestis, s'il se pesait sur un plan 
incliné faisant un angle $\theta$ avec l'horizontale? Tout ça en sachant que son poids est de $P$ lorsque la balance est posée sur un 
plan horizontal. Il faut supposer que la balance fonctionne 
correctement sur
le plan incliné également.

Solution (Balance de M. Orestis) #

Si le poids de M. Orestis est de $P$ sur le plan horizontal,
alors lorsque le plan est incliné son poids est simplement
la projection du poids sur la normale au plan
qui est donnée par $P\cos\theta$.

Exercice (Slackline de M. Paul) #

M. Paul est un fan de slackline. Il a accroché sa corde entre deux arbres séparés de $10\ m$. Lorsqu'il atteint le milieu de la corde, elle forme un angle de $10^\circ$ lorsque le système est à l'équilibre. S'il pèse $80\ kg$ quelle est la tension dans la corde (il faut supposer que la corde est sans masse)?

Solution (Slackline de M. Paul) #

Il y a trois force agissant sur le point du milieu de la corde: la force de gravité sur M. Paul, et la tension dans la corde en direction de chaque arbre. De plus le système est à l'équilibre, on a donc
$$
\vec F_\mathrm{res}=\vec F_{t1}+\vec F_{t2}+\vec F_g = \vec 0.
$$
En considérant la composante verticale de cette équation on a
$$
F_t\sin 10+F_t\sin 10-m\cdot g=0,
$$
et finalement
$$
F_t=\frac{m\cdot g}{2\sin 10}=2257\ N.
$$

Exercice (Sprint de M. Michaël) #

M. Michaël s'entraîne pour les Jeux Olympiques. Lors du début de son $100\ m$ il exerce une force dans les starting-blocks de $800\ N$ avec un angle de $25^\circ$ par rapport au sol. Quelle sera son accélération horizontale si M. Michaël a une masse de $70\ kg$? Si la force est exercée pendant $0.3\ s$ quelle sera sa vitesse en sortant des starting-blocks?

Solution (Le sprint de M. Michaël) #

La composante horizontale de la force de poussée de M. Michaël est la seule agissant horizontalement. On a donc
$$
F_x=F_p\cos 25=m\cdot a_x\Leftrightarrow a_x=800\cos (25)/70=10.4\ m/s^2.
$$
La vitesse sera donnée par
$$
v=a_x\cdot t=10.4\cdot 0.3=3.12\ m/s.
$$

Exercice (Trains de M. Alexis) #

M. Alexis est fan de trains. Il a une grande quantité de trains électriques. Il accroche une locomotive et deux wagons les uns derrière les autres. La locomotive fait avancer le train avec une accélération non nulle. Cela crée une tension $\vec F_{t1}$ entre la locomotive et le premier wagon, et une tension entre le premier et deuxième wagon $\vec F_{t2}$. Quelle est le rapport entre $F_{t1}$ et $F_{t2}$ si tous les wagons ont la même masse?

Solution (Les trains de M. Alexis) #

L'accélération de chaque wagon est la même. La force résultante sur chaque wagon change. On a pour le wagon 1
$$
F_{t1}-F_{t2}=ma,
$$
et pour le wagon 2
$$
F_{t2}=ma.
$$
On substituant la 2e équation dans la première on a
$$
F_{t1}=2F_{t2}\Leftrightarrow F_{t1}/F_{t2}=2.
$$

Exercice (Boîtes de M. Joël) #

M. Joël possède plusieurs boîtes (il adore les boîtes). Trois d'entre-elles, de même taille et de masse $m_A$, $m_B$, et $m_C$ sont posées sur une table. Elles sont les trois en contact entre elles et posées en file indienne. On pousse les boîtes avec une force $\vec F$ horizontale qui est appliquée sur la boîte $A$. On suppose qu'il n'y a pas de frottement avec la table.

1. Dessiner un diagramme avec les forces agissant sur les boîtes?
2. Quelle est l'accélération du système en fonction de $F$, $m_A$, $m_B$, et $m_C$?
3. Quelle est la force nette sur chaque boîte?
4. Quelle est la force de contact entre les boîtes?
5. Si $m_A=m_B=m_C=10\ kg$ et $F=100\ N$ donnez les réponses numériques pour les questions 1-4.

Solution (Boîtes de M. Joël) #

2. Il n'y a pas d'accélération verticale donc toutes les forces dans la direction verticale s'annulent. La force résultante sur le système dans la direction horizontale est simplement $F$.
La 2e loi de Newton nous dit
$$
F=(m_A+m_B+m_C)\cdot a\Leftrightarrow a=\frac{F}{m_A+m_B+m_C}.
$$
3. L'accélération de chaque boîte étant la même que l'accélération du système, la force sur chaque boîte sera
\begin{align}
F_A&=\frac{m_AF}{m_A+m_B+m_C},\\
F_B&=\frac{m_BF}{m_A+m_B+m_C},\\
F_C&=\frac{m_CF}{m_A+m_B+m_C}.
\end{align}
4. Seule la force $F_{BC}$ s'applique sur la boîte $C$. On a donc
$$
F_{BC}=F_C=\frac{m_CF}{m_A+m_B+m_C}.
$$
Par action-réaction, on a que la force $F_{CB}=-F_{BC}$.
La boîte $A$ a comme force résultante qui agit sur elle
$$
F-F_{BA}=F_A=\frac{m_AF}{m_A+m_B+m_C}.
$$
Il vient que
$$
F_{BA}=F-\frac{m_AF}{m_A+m_B+m_C}=\frac{(m_B+m_C)F}{m_A+m_B+m_C}=-F_{AB}.
$$
5. Il suffit de remplacer. J'ai confiance en vous.

<!-- Exercice (Frottement statique-cinétique) # -->

<!-- Une force de $F=50\ N$ est nécessaire pour mettre en mouvement une boîte de $5\ kg$ posée sur une surface plane. Quel est le coefficient de frottement statique de la surface? -->
<!-- Si on continue à pousser avec cette même force la boîte va accélérer à $1\ m/s^2$. Quel est le coefficient de frottement cinétique de la boîte? -->

<!-- Solution (Frottement statique-cinétique) # -->

<!-- La force de frottement statique est donnée par -->
<!-- $$ -->
<!-- F_\mathrm{fr}=\mu_s F_N. -->
<!-- $$ -->
<!-- La boîte se met en mouvement au moment où la force -->
<!-- avec laquelle on la pousse devient égale à la force de frottement. -->
<!-- On a donc $F_\mathrm{fr}=F$. -->
<!-- En isolant $\mu_s$, on trouve -->
<!-- $$ -->
<!-- \mu_s= \frac{F}{F_N}=\frac{50}{m\cdot g}=1.02. -->
<!-- $$ -->
<!-- A présent la force $F$ est plus grande que la force de frottement -->
<!-- cinétique (la boîte est en mouvement). On a donc -->
<!-- $$ -->
<!-- F-F_\mathrm{fr}=m\cdot a. -->
<!-- $$ -->
<!-- La force de frottement cinétique est donnée par $F_\mathrm{fr}=\mu_k F_N$, on a donc -->
<!-- $$ -->
<!-- 50-\mu_k F_N=5\cdot 1\Leftrightarrow \mu_k=\frac{50 - 5}{5\cdot 9.8}=0.92. -->
<!-- $$ -->

